@echo off
color 0B
echo 欢迎使用,正在配置kmp中的real组件，请稍等......
echo ====================================================== 
rundll32.exe setupapi,InstallHinfSection DefaultInstall 128 .\realreg.inf
copy /y pncrt.dll %windir%\system32
copy /y pndx5016.dll %windir%\system32
copy /y pndx5032.dll %windir%\system32
regsvr32.exe /s rmoc3260.dll
regsvr32.exe /s rmsp009.ax
regsvr32.exe /s rmsp011.ax
regsvr32.exe /s RealMediaSplitter.ax
regedit /s kmpreg.reg 
echo 设置完成！kmp现在可以轻松地播放在线URL地址了!
echo 无需装realplayer，kmp中的real组件可以自动嵌入网页播放real媒体！
echo               OK！ 祝朋友们玩的开心！！      
echo =============== By jndiyou 2007-7-18 =================== 
pause
exit


